<ion-header>
  <ion-toolbar>
    <ion-title>checkout</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-content>
    <ion-item>
      {{ID}} is successful Check out.
    </ion-item>
  
    <ion-button type="submit" expand="block" href="/mainpage">Back</ion-button>
</ion-content>
